﻿TourGuide:RegisterGuide("Skinning (1-525)", nil, "Alliance", function()
local GuideInfo = [[]]
-- Players under level 30
if UnitLevel("Player") < 30 then
---------------------------
--     Skinning 1-75     --
--        Draenei        --
---------------------------
GuideInfo = GuideInfo .. [[
R Azure Watch              |SKILL|Skinning 75|      |R|Draenei| |Z|Azuremyst Isle| |N|Go to Azure Watch. (48.95, 50.94)|
h Azure Watch              |SKILL|Skinning 150|     |R|Draenei| |Z|Azuremyst Isle| |N|Set Heartstone to Azure Watch. (48.34, 49.15)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Draenei| |Z|Azuremyst Isle| |N|Train from Valn. (48.68, 52.42)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Draenei| |Z|Azuremyst Isle| |N|Buy from Ziz. (48.77, 52.39)|

N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |R|Draenei| |N|Skinn any Beast in Azuremyst Isle.|
]]

---------------------------
--     Skinning 1-75     --
--   Night Elf, Worgen   --
---------------------------
GuideInfo = GuideInfo .. [[
N Note: Please Read!  |SKILL|Skinning 75|  |R|Worgen| |N|If you are a newly started Worgen then you will need to wait until you have finished your starting area to use this guide. If you want to level Skinning in the starting area, then you can learn skinning at a Profession Trainer.|
R Rut'theran Village  |SKILL|Skinning 151| |R|Worgen| |N|Go to Rut'theran Village.|
R Darnassus           |SKILL|Skinning 151| |R|Worgen| |Z|Teldrassil|    |N|Go to Darnassus. Use the teleport tree. (55, 88.25)|
h Craftsmen's Terrace |SKILL|Skinning 151| |R|Worgen| |Z|Darnassus| |T| |N|Set Heartstone to Craftsmen's Terrace in Darnassus. (62.54, 32.78)|

B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Worgen| |Z|Darnassus| |T| |N|Train from Eladriel. (60.27, 37.33)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Worgen| |Z|Darnassus| |T| |N|Buy from Saenorion. (59.96, 37.33)|

R Teldrassil               |SKILL|Skinning 75|      |R|Worgen| |Z|Teldrassil| |N|Go to Teldrassil. (38.38, 47.53)|

R Dolanaar                 |SKILL|Skinning 75|      |R|Night Elf| |Z|Teldrassil| |N|Go to Dolanaar. (56.59, 50.16)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Night Elf| |Z|Teldrassil| |N|Train from Iranis Shadebloom. (56, 52.21)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Night Elf| |Z|Teldrassil| |N|Buy from Narret Shadowgrove. He is on the second flore. (55.06, 49.95)|

N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |R|Night Elf, Worgen| |N|Skinn any Beast in Teldrassil.|
]]

---------------------------
--     Skinning 1-75     --
--         Human         --
---------------------------
GuideInfo = GuideInfo .. [[
R Goldshire                |SKILL|Skinning 75|      |R|Human| |Z|Elwynn Forest| |N|Go to Goldshire. (42.55, 65.33)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Human| |Z|Elwynn Forest| |N|Train from Lien Farner. (41.95, 67.16)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Human| |Z|Elwynn Forest| |N|Buy from Tharynn Bouden. (41.89, 67.09)|

N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |R|Human| |Z|Elwynn Forest| |N|Skinn any Beast in Elwynn Forest. A good spot is at The Maclure Vineyards. There is Boars in this area and they spawn fast. (41.63, 86.69)|
]]

---------------------------
--     Skinning 1-75     --
--      Dwarf, Gnome     --
---------------------------
GuideInfo = GuideInfo .. [[
R Kharanos                 |SKILL|Skinning 75|      |R|Dwarf, Gnome| |Z|Dun Morogh| |N|Go to Kharanos. (53.53, 52.73)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Dwarf, Gnome| |Z|Dun Morogh| |N|Train from Wembil Taskwidget. (53.8, 51.93)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Dwarf, Gnome| |Z|Dun Morogh| |N|Buy from Golorn Frostbeard. (53.78, 51.82)|

N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |R|Dwarf, Gnome| |N|Skinn any Beast in Dun Morogh.|
]]

---------------------------
--    Skinning 75-130    --
--        Draenei        --
---------------------------
GuideInfo = GuideInfo .. [[
H Azure Watch           |SKILL|Skinning 130| |R|Draenei| |U|6948| |N|Back to Azure Watch.|
A Learning the Language |QID|9538|           |R|Draenei| |Z|Azuremyst Isle| |N|We need to complete this quest series so we can train Skinning at the Stillpine Hold. (49.38, 50.96)|
C Learning the Language |QID|9538|           |R|Draenei| |U|23818| |N|Read the book.|
T Learning the Language |QID|9538|           |R|Draenei| |Z|Azuremyst Isle| |N|(49.44, 50.98)|
A Totem of Coo          |QID|9539|           |R|Draenei|
T Totem of Coo          |QID|9539|           |R|Draenei| |Z|Azuremyst Isle| |N|(55.23, 41.64)|
A Totem of Tikti        |QID|9540|           |R|Draenei|
T Totem of Tikti        |QID|9540|           |R|Draenei| |Z|Azuremyst Isle| |N|Follow the Furbold Spirit. When you get wings then follow the direction arrow. (64.47, 39.77)|
A Totem of Yor          |QID|9541|           |R|Draenei|
T Totem of Yor          |QID|9541|           |R|Draenei| |Z|Azuremyst Isle| |N|Follow the Furbold Spirit. When you get swimspeed buff then follow the direction arrow. (63.12, 67.87)|
A Totem of Vark         |QID|9542|           |R|Draenei|
T Totem of Vark         |QID|9542|           |R|Draenei| |Z|Azuremyst Isle| |N|Follow the Furbold Spirit. (28.11, 62.39)|
A The Prophecy of Akida |QID|9544|           |R|Draenei|
C The Prophecy of Akida |QID|9544|           |R|Draenei| |N|Kill Furbold to get keys and then free the captured Furbold|
T The Prophecy of Akida |QID|9544|           |R|Draenei| |Z|Azuremyst Isle| |N|Back to Azure Watch to turn in the quest. (49.37, 51.08)|

N Reach Level 10 |LVL|10| |R|Draenei| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

R Stillpine Hold           |TRAINSKILL|Skinning 150| |R|Draenei| |Z|Azuremyst Isle| |N|Go to Stillpine Hold. (45.83, 23.31)|
B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Draenei| |Z|Azuremyst Isle| |N|Train from Gurf. (44.63, 23.48)|

R Bloodmyst Isle           |SKILL|Skinning 130|      |R|Draenei| |Z|Bloodmyst Isle| |N|Go to Bloodmyst Isle. (65.46, 94.41)|
N Level Skinning to 130    |LVLTOSKILL|Skinning 130| |R|Draenei| |N|Skinn any Beast in Bloodmyst Isle.|
]]

---------------------------
--    Skinning 75-130    --
--   Night Elf, Worgen   --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10| |R|Night Elf, Worgen| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

H Craftsmen's Terrace |SKILL|Skinning 130| |R|Worgen|    |U|6948|          |N|Back to Craftsmen's Terrace.|
R Darnassus           |SKILL|Skinning 180| |R|Night Elf| |Z|Darnassus|     |N|Go to Darnassus.|
h Craftsmen's Terrace |SKILL|Skinning 151| |R|Night Elf| |Z|Darnassus| |T| |N|Set Heartstone to Craftsmen's Terrace in Darnassus. (62.54, 32.78)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Night Elf, Worgen| |Z|Darnassus| |T| |N|Train from Eladriel. (60.27, 37.33)|

R Rut'theran Village |SKILL|Skinning 130| |R|Night Elf, Worgen| |Z|Darnassus| |T| |N|Go to Rut'theran Village. Use the teleport tree in Darnassus. (36.18, 50.31)|
F Lor'danel          |SKILL|Skinning 130| |R|Night Elf, Worgen| |Z|Teldrassil|    |N|Fly to Lor'danel. (55.42, 88.39)|

N Level Skinning to 130    |LVLTOSKILL|Skinning 130| |R|Night Elf, Worgen| |N|Skinn any Beast in Darkshore.|
]]

---------------------------
--    Skinning 75-130    --
--         Human         --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10| |SKILL|Skinning 100| |R|Human| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-15.|

R Stormwind City |SKILL|Skinning 151|   |R|Human| |Z|Stormwind City|     |N|Go to Stormwind City. (69.50, 83.32)|
h Old Town       |Z|Stormwind City| |T| |R|Human| |N|Set Heartstone to Old Town. (75.69, 54.10)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Human| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Westfall              |SKILL|Skinning 100|      |R|Human| |Z|Westfall| |N|Go to Westfall. (62.09, 17.53)|
N Level Skinning to 100 |LVLTOSKILL|Skinning 100| |R|Human| |N|Skinn any Beast in Westfall.|

N Reach Level 20 |LVL|20| |R|Human| |N|You will need to be level 20+ since the beasts we need to skinn will be from level 20-25.|

R Duskwood              |SKILL|Skinning 130|      |Z|Duskwood| |N|Go to Duskwood. (7.90, 63.84)|
N Level Skinning to 130 |LVLTOSKILL|Skinning 130| |Z|Duskwood| |N|Skinn Dire Wolf in Duskwood. They are located from the waypoint and to the North East in Duskwood close to the water line. (29.32, 25.26)|
]]

---------------------------
--    Skinning 75-130    --
--      Dwarf, Gnome     --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10| |R|Dwarf, Gnome| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

R Ironforge   |SKILL|Skinning 180| |R|Dwarf, Gnome| |Z|Ironforge|     |N|Go to Ironforge. (16.26, 84.39)|
h The Commons |SKILL|Skinning 151| |R|Dwarf, Gnome| |Z|Ironforge| |T| |N|Set Heartstone to The Commons in Ironforge. (18.16, 51.45)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Dwarf, Gnome| |Z|Ironforge| |T| |N|Train from Balthus Stoneflayer. (39.86, 32.49)|

R Algaz Station         |SKILL|Skinning 130| |R|Dwarf, Gnome| |Z|Loch Modan| |T| |N|Go to Algaz Station in Loch Modan. (24.42, 18.11)|
N Level Skinning to 130 |LVLTOSKILL|Skinning 130| |R|Dwarf, Gnome| |N|Skinn any Beast in Loch Modan.|
]]

-----------------------------------------
--          Skinning 130-180           --
--  Draenei, Night Elf, Worgen, Human  --
-----------------------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 25 |LVL|25| |R|Draenei, Night Elf, Worgen, Human| |N|You will need to be level 25+ since the beasts we need to skinn will be from level 25-30.|

H Azure Watch         |SKILL|Skinning 151|   |R|Draenei| |U|6948|           |N|Back to Azure Watch.|
H Craftsmen's Terrace |SKILL|Skinning 151|   |R|Night Elf, Worgen| |U|6948| |N|Back to Craftsmen's Terrace.|
b Rut'theran Village  |SKILL|Skinning 180|   |R|Draenei|                    |Z|Azuremyst Isle| |N|Bote to Rut'theran Village. (21.37, 54.05)|
R Rut'theran Village  |SKILL|Skinning 180|   |R|Night Elf, Worgen|          |Z|Darnassus| |T|  |N|Go to Rut'theran Village. Use the teleport tree in Darnassus. (36.18, 50.31)|
b Stormwind City      |SKILL|Skinning 180|   |R|Draenei, Night Elf, Worgen| |Z|Teldrassil|     |N|Bote to Stormwind City. (55.02, 93.71)|
h Old Town            |Z|Stormwind City| |T| |R|Draenei, Night Elf, Worgen| |N|Set Heartstone to Old Town. (75.69, 54.10)|
H Old Town            |SKILL|Skinning 180|   |R|Human| |U|6948|             |N|Back to Old Town.|

B Train Expert Skinner |TRAINSKILL|Skinning 225| |R|Draenei, Night Elf, Worgen, Human| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Northern Stranglethorn |SKILL|Skinning 180| |R|Draenei, Night Elf, Worgen, Human| |Z|Northern Stranglethorn| |T| |N|Go to Northern Stranglethorn. (51.72, 11.32)|
N Level Skinning to 180  |LVLTOSKILL|Skinning 180| |R|Draenei, Night Elf, Worgen, Human| |N|Skinn any Beast in Northern Stranglethorn.|
]]

---------------------------
--    Skinning 130-180   --
--      Dwarf, Gnome     --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 22 |LVL|22| |R|Dwarf, Gnome| |N|You will need to be level 22+ since the beasts we need to skinn will be from level 20-25.|

H Ironforge            |SKILL|Skinning 180|      |R|Dwarf, Gnome| |U|6948|          |N|Back to Ironforge.|
B Train Expert Skinner |TRAINSKILL|Skinning 225| |R|Dwarf, Gnome| |Z|Ironforge| |T| |N|Train from Balthus Stoneflayer. (39.86, 32.49)|

R Wetlands              |SKILL|Skinning 180|      |R|Dwarf, Gnome| |Z|Wetlands| |N|Go to Wetlands. (50, 50)|
N Level Skinning to 180 |LVLTOSKILL|Skinning 180| |R|Dwarf, Gnome| |N|Skinn Crocolisks, Raptors & Whelps in Wetlands.|
]]

end -- Players under level 30

---------------------------
-- Players over level 30 --
--    Skinning 1-220     --
---------------------------
GuideInfo = GuideInfo .. [[
R Stormwind City           |H|Old Town|             |Z|Stormwind City| |N|Go to Stormwind City. (50, 50)|
R Stormwind City           |TRAINSKILL|Skinning 75| |Z|Stormwind City| |N|Go to Stormwind City. (50, 50)|
h Old Town                 |Z|Stormwind City| |T|   |N|Set Heartstone to Old Town. (75.69, 54.10)|

B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|
B Buy a Skinning Knife     |LOOT|7005|              |Z|Stormwind City| |T| |N|Buy from Tharynn Bouden. (41.89, 67.09)|

R Elwynn Forest            |SKILL|Skinning 75|      |Z|Elwynn Forest| |N|Go to Elwynn Forest. (31.91, 49.01)|
N Level Skinning to 75     |LVLTOSKILL|Skinning 75| |Z|Elwynn Forest| |N|Skinn any Beast in Elwynn Forest. A good spot is at The Maclure Vineyards. There is Boars in this area and they spawn fast. (41.63, 86.69)|

H Old Town                 |TRAINSKILL|Skinning 150| |U|6948|               |N|Back to Old Town.|
B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Westfall              |SKILL|Skinning 100|      |Z|Westfall| |N|Go to Westfall. (62.09, 17.53)|
N Level Skinning to 100 |LVLTOSKILL|Skinning 100| |N|Skinn any Beast in Westfall.|

R Duskwood              |SKILL|Skinning 130|      |Z|Duskwood| |N|Go to Duskwood. (7.90, 63.84)|
N Level Skinning to 130 |LVLTOSKILL|Skinning 130| |Z|Duskwood| |N|Skinn Dire Wolf in Duskwood. They are located from the waypoint and to the North East in Duskwood close to the water line. (29.32, 25.26)|

H Old Town             |TRAINSKILL|Skinning 225| |U|6948|               |N|Back to Old Town.|
B Train Expert Skinner |TRAINSKILL|Skinning 225| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Northern Stranglethorn |SKILL|Skinning 180|      |Z|Northern Stranglethorn| |N|Go to Northern Stranglethorn. (51.72, 11.32)|
N Level Skinning to 180  |LVLTOSKILL|Skinning 180| |N|Skinn any Beast in Northern Stranglethorn.|

N Reach Level 32 |LVL|32| |N|You will need to be level 32+ since the beasts we need to skinn will be from level 30-35.|

R The Cape of Stranglethorn |SKILL|Skinning 220|      |Z|The Cape of Stranglethorn| |N|Go to The Cape of Stranglethorn. (50, 50)|
N Level Skinning to 220     |LVLTOSKILL|Skinning 220| |Z|The Cape of Stranglethorn| |N|Skinn any Beast in The Cape of Stranglethorn. A good spot is marked on the map. There is Gorillas in that area and lots of them. (51.21, 54.55)|
]]

---------------------------
--   Skinning 220-300    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 42 |LVL|42| |N|You will need to be level 42+ since the beasts we need to skinn will be from level 40-45.|

H Old Town              |TRAINSKILL|Skinning 300| |U|6948|               |N|Back to Old Town.|
B Train Artisan Skinner |TRAINSKILL|Skinning 300| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Eastern Plaguelands   |SKILL|Skinning 260|      |Z|Eastern Plaguelands| |N|Go to Eastern Plaguelands. (50, 50)|
N Level Skinning to 260 |LVLTOSKILL|Skinning 260| |Z|Eastern Plaguelands| |N|Skinn any Beast in Eastern Plaguelands. A good spot is marked on the map. There is Plaguebat in that area. (40.2, 73.4)|

N Reach Level 52 |LVL|52| |N|You will need to be level 52+ since the beasts we need to skinn will be from level 50-55.|

H Old Town              |SKILL|Skinning 300|      |U|6948|         |N|Back to Old Town.|
b Rut'theran Village    |SKILL|Skinning 300|      |Z|Stormwind City| |T| |N|Bote to Rut'theran Village. (22.44, 55.87)|
R Winterspring          |SKILL|Skinning 300|      |Z|Winterspring| |N|Go to Winterspring. (50, 50)|
N Level Skinning to 300 |LVLTOSKILL|Skinning 300| |Z|Winterspring| |N|Skinn Saber Cats in Winterspring northern part. (52.46, 22.31)|
]]

---------------------------
--   Skinning 300-375    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach level 58       |SKILL|Mining 310| |LVL|58| |N|You can't go to Outlands when under level 58.|

H Old Town             |TRAINSKILL|Skinning 375| |U|6948|               |N|Back to Old Town.|
B Train Master Skinner |TRAINSKILL|Skinning 375| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

R Blasted Lands        |SKILL|Mining 375| |Z|Stormwind City| |T| |N|Take the portal in Stormwind City. (48.98, 87.35)|
R The Stair of Destiny |SKILL|Mining 375| |Z|Blasted Lands| |N|Go through The Dark Portal.(54.98, 54.02)|

F Honor Hold            |SKILL|Mining 350| |Z|Hellfire Peninsula| |N|Go to Honor Hold. Use the flight point. (87.36, 52.41)|

N Level Skinning to 310 |LVLTOSKILL|Skinning 310| |Z|Hellfire Peninsula| |N|Skinn Helboars in Hellfire Peninsula. (68.51, 63.89)|

N Level Skinning to 330 |LVLTOSKILL|Skinning 330| |Z|Hellfire Peninsula| |N|Skinn Ravagers & Boars in Hellfire Peninsula. (23.07, 65.91)|
]]

---------------------------
--   Skinning 375-450    --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Grand Master Skinner |TRAINSKILL|Skinning 450| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

]]

---------------------------
--   Skinning 450-525    --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Illustrious Grand Master Skinner |TRAINSKILL|Skinning 525| |Z|Stormwind City| |T| |N|Train from Maris Granger. (72.14, 62.21)|

N Congratulation!!!!!!!!!!!!!!!!            |N|You have reached skill 525 in Skinning. Thank you for using the this guide|
]]

return GuideInfo
end)

------------------------------------------------------------------------------------
-- More detailed info can be found here:
-- http://github.com/tekkub/TourGuide/blob/docs/writing_guides.markdown
------------------------------------------------------------------------------------
-- Headlines and Objective icons
------------------------------------------------------------------------------------
-- A QuestName |QID|12593| ---------- Accept quest
-- C QuestName |QID|8325| ----------- Kill stuff (?)
-- T QuestName |N|note| |QID|12593| - Turnin quest
-- b Stormwind City ----------------- Boat to Stormwind City
-- f Stormwind City ----------------- Get flight point
-- F Ironforge ---------------------- Fly to Ironforge
-- h Falconwing Square -------------- Set hearth loc to Falconwing Square
-- H Falconwing Square -------------- Use hearth to go to loc Falconwing Square
-- R Dawning Lane ------------------- Go to Dawning Lane
-- N Kill any cats you come across -- Note entry
-- B [Suntouched Special Reserve]---- Buy something
-- U Orb of Returning |U|24335| ----- Use item
-- K Nightsaber --------------------- Kill stuff entry(?)
--'
------------------------------------------------------------------------------------
-- Sub objectives
------------------------------------------------------------------------------------
-- |N|Somethins is wrong here| ---------------- Note: Note shown when mouse over objective frame
-- |N|Somtehins is wrong here (34.43, 53.23)| - Note: Same as abow, just with a cordinate that will be send to TomTom or Cartographer
-- |QID|458| ---------------------------------- Quest ID: Used with A, C, T Headlines to tell witch quest it is.
-- |O| ---------------------------------------- Optional: Tells that this quest is optional
-- |L|1234| ----------------------------------- Loot Item ID: Complete when you loot an item
-- |L|1234 10| -------------------------------- Loot Item ID: Same as abowe, just that it will first complete when there have been looted 10 of the item
-- |U|1234| ----------------------------------- Use Item ID: Pops up a button that you can use to use the specifik item
-- |PRE|Quest Name| |O| ----------------------- Prerequsite: Prerequsite quest that need to be done before showing. NOTE: must be optional as well
-- |C|Priest,..| ------------------------------ Class Limit: Objective is limited to one or more classes. multiclass is splited with a ","
--    Classes: Death Knight, Druid, Hunter, Mage, Paladin, Priest, Rogue, Shaman, Warlock, Warrior
-- |R|Human,..| ------------------------------- Race Limit: Objective is limited to one or more races. multirace is splited with a ","
--    Alliance Races: Human, Dwarf, Night Elf, Gnome, Draenei, Worgen
--    Horde Races: Orc, Undead, Tauren, Troll, Blood Elf, Goblin
-- |Z|Darnassus| ------------------------------ Zone: Used to specifi another zone is the objective is on another zone
-- |Q|Quest Name| |QO|Some Mob slain: 10/10| -- Sub-objective: must match the quest log text EXACTLY. Completes when a sub-objective of the quest matches the QO tag. Both values must be specified.
-- |T| ---------------------------------------- Town: Signifies that an objective takes place in a "town". Will only change background color of queue
--'
------------------------------------------------------------------------------------
-- Added functions (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- |CURRENCY|id amount| ---------------- Completes when you have the needed amount of currency.
--    Known id: 61  - Dalaran Jewelcrafting Token
--              81  - Dalaran Cooking Award
--              241 - Champion's Seal
--              361 - Illustrious Jewelcrafter's Token
--              390 - Conquest Points
--              391 - Tol Barad Commendation
--              392 - Honor Points
--              395 - Justice Points
--              396 - Valor Points
--              402 - Chef's Award
-- |H|The Commons| --------------------- Completes if Heartstone is set to that location
--    To be sure it's the right binding location, first bind to that location and check the system message
--    If you already are bind to that location, then you can use the slash command: /heartloc to get the location
-- |LEARNITEM|Filet of Redgill| -------- Completes when you learned to create that item
--    This tag is also used for Auto Learn From Trainer in the option panel.
-- |LOOT|1234 20| ---------------------- Same as |L| but with a corrected bug + it will add an counter to show how far you are in the progress.
-- |LOOT|1234 20, 5678 15, ...| -------- Same as |LOOT| but it will now check for more than just 1 item and all items is listed in the little window over the objective frame.
--    The max number of items to be listed is 6
--    This tag is also used for Auto Buy From Merchant in the option panel.
-- |LVL|43| ---------------------------- Level requirement: Complete when a level exact or higher that specified.
-- |LVLTOSKILL|Fishing 2| -------------- Same as |SKILL| but cant add an second Skillname. It will also add a counter to show how far you are.
-- |MAP|MapFileName[, ZoneName[, MinLevel[, MaxLevel]]]| Show an map icon. When clicked, a map will popup. When the map is clicked it will be larger.
--    MapFileName:
--       MapFileName is the file name of the map stored in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder without the .tga file ending
--       MapFileName must be of imagetype tga.
--       The tga dimension must be 512x256.
--       The tga will be clipped in wow so the usable size is 384x256 left aligned.
--       A tga example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       A Photoshop example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       This site have maps you can use: http://www.wowhead.com/maps
--       Select what map to use and right click it and then save background image or show background image and then save it.
--    ZoneName: (Optional)
--      ZoneName is the name of the zone, where the map is from.
--      When added, a arrow icon will be shown on the map at the current player position and the direction the player is heading. The arrow will only show if you are in the correct zone.
--    MinLevel: (Optional)
--      MinLevel is the minimum level required to see this map.
--    MaxLevel: (Optional)
--      MaxLevel is the maximum level required to see this map.
--    MinLevel and MaxLevel can be handy if you want to show different maps depending on what level the player are.
-- |SKILL|Fishing 2, ...|--------------- Skillname and Rank: NOTE: case-sensitive. Complete if skill rank is reached.
--    When given a second Skillname and Rank (Rank is optional), then both rank needs to be reached before completing
-- |HAVESKILL|First Aid 200| ----------- Skillname and Rank: NOTE: case-sensitive. Show objective if you have the skill your rank is equal or higher that required.
-- |DONTHAVESKILL|First Aid 200| ------- Skillname and Rank: NOTE: case-sensitive. Show objective if you don't have the skill or your rank is lower that required.
-- |TLOOT|ItemID1 ItemID2 ..., Amount| - Used to get a total amount from 2 - 6 items in a list shown above the objective frame.
--    Completes when a total amount of all 2-6 items together reach the amount added in the TLOOT tag.
--    Mostly used to let the player chose what to buy/get
--    Space is used to separate the itemID's and the comma is used to separate the itemID's from the Amount needed.
-- |TRAINSKILL|Fishing 75| ------------- Skillname and MaxRank: NOTE: case-sensitive. Complete when training a skill. The number must be the max rank that the skill will be after training
--    This tag is also used for Auto Train From Trainer in the option panel.
--'
------------------------------------------------------------------------------------
-- Added slash commands (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- /itemid [Name of item] - Show item id in chat window. Use: open chatbox, type in /itemid and the shift + click on that item to get item id from and press enter.
-- /skillinfo ------------- Show all your skills in chat window. will show all skills both trade skills and non-trade skills
-- /heartloc -------------- Show your current Heartstone binding location