﻿TourGuide:RegisterGuide("Skinning (1-525)", nil, "Horde", function()
local GuideInfo = [[]]
-- Players under level 30
if UnitLevel("Player") < 30 then
---------------------------
--     Skinning 1-75     --
--  Orc, Troll & Goblin  --
---------------------------
GuideInfo = GuideInfo .. [[
N Note: Please Read!       |SKILL|Skinning 75|      |R|Goblin| |N|If you are a newly started Goblin then you will need to wait until you have finished your starting area to use this guide. If you want to level Skinning in the starting area, then you can learn skinning at Town-In-A-Box when you reach there.|
R Orgrimmar                |TRAINSKILL|Skinning 75| |Z|Orgrimmar|     |R|Goblin| |N|Go to Orgrimmar. (50, 50)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |Z|Orgrimmar| |T| |R|Goblin| |N|Train Apprentice Skinner from Thuwd. (61.15, 54.64)|
B Buy a Skinning Knife     |LOOT|7005|              |Z|Orgrimmar| |T| |R|Goblin| |N|Buy from Tamar. (60.33, 54.30)|

R Durotar                  |SKILL|Skinning 75|      |Z|Durotar| |R|Goblin|     |N|Go to Durotar. (45.55, 12.27)|
R Razor Hill               |SKILL|Skinning 75|      |Z|Durotar| |R|Orc, Troll| |N|Go to Razor Hill. (52.62, 42.77)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |Z|Durotar| |R|Orc, Troll| |N|Train Apprentice Skinner from Runda. (52.95, 41.96)|
B Buy a Skinning Knife     |LOOT|7005|              |Z|Durotar| |R|Orc, Troll| |N|Buy from Flakk. (53, 42.02)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |Z|Durotar| |R|Orc, Troll, Goblin| |N|Skinn any Beast in Durotar. A good spot is right outside Orgrimmar. There is Swine in this area and there is 2 Swine farms. They are marked on the map. (48.70, 15.94) (42.82, 15.23)|
]]

---------------------------
--     Skinning 1-75     --
--        Tauren         --
---------------------------
GuideInfo = GuideInfo .. [[
R Bloodhoof Village        |SKILL|Skinning 75|      |R|Tauren| |Z|Mulgore| |N|Go to Bloodhoof Village. (47.53, 58.83)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Tauren| |Z|Mulgore| |N|Train Apprentice Skinner from Lalum Darkmane. (46.41, 57.67)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Tauren| |Z|Mulgore| |N|Buy from Wunna Darkmane. (46.39, 57.76)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |R|Tauren| |N|Skinn any Beast in Mulgore.|
]]

---------------------------
--     Skinning 1-75     --
--       Blood Elf       --
---------------------------
GuideInfo = GuideInfo .. [[
R Falconwing Square        |SKILL|Skinning 75|      |R|Blood Elf| |Z|Eversong Woods| |N|Go to Falconwing Square. (46.71, 46.14)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Blood Elf| |Z|Eversong Woods| |N|Train Apprentice Skinner from Saren. (48.94, 46.85)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Blood Elf| |Z|Eversong Woods| |N|Buy from Landraelanis. (49, 47)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |R|Blood Elf| |N|Skinn any Beast in Eversong Woods.|
]]

---------------------------
--     Skinning 1-75     --
--        Undead         --
---------------------------
GuideInfo = GuideInfo .. [[
R Calston Estate           |SKILL|Skinning 75|      |R|Undead| |Z|Tirisfal Glades| |N|Go to Calston Estate. (44.33, 53.05)|
B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |R|Undead| |Z|Tirisfal Glades| |N|Train Apprentice Skinner from Therisa Sallow. (44.56, 53.09)|
B Buy a Skinning Knife     |LOOT|7005|              |R|Undead| |Z|Tirisfal Glades| |N|Buy from Franklin Brinklestein. (44.51, 53.20)|

N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |R|Undead| |N|Skinn any Beast in Tirisfal Glades.|
]]

-----------------------------------
--        Skinning 75-130        --
-- Orc, Troll, Tauren and Goblin --
-----------------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10|  |R|Orc, Troll, Tauren, Goblin| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

F Orgrimmar                |SKILL|Skinning 140|      |R|Tauren| |Z|Thunder Bluff| |T| |N|If you have the flightpoint to Orgrimmar, take it or take the zeppelin in Thunder Bluff to Orgrimmar. (15.26, 25.72)|
R Orgrimmar                |SKILL|Skinning 140|      |R|Orc, Troll, Goblin| |Z|Orgrimmar|     |N|Go to Orgrimmar. (49.44, 92.56)|
h Valley of Honor          |Z|Orgrimmar| |T|         |R|Orc, Troll, Tauren, Goblin| |N|Set Heartstone to Valley of Honor in Orgrimmar. (70.51, 49.18)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Orc, Troll, Tauren, Goblin| |Z|Orgrimmar| |T| |N|Train Journeyman Skinner from Thuwd. (61.15, 54.64)|

R Azshara               |SKILL|Skinning 140|      |R|Orc, Troll, Tauren, Goblin| |Z|Azshara| |N|Go to Azshara. (26.73, 78.02)|
N Level Skinning to 140 |LVLTOSKILL|Skinning 140| |R|Orc, Troll, Tauren, Goblin| |Z|Azshara| |N|Skinn any Beast in Azshara. A good spot is marked on the map. (46.28, 17.12)|

]]

---------------------------
--    Skinning 75-130    --
--       Blood Elf       --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10|  |R|Blood Elf| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

R Silvermoon City          |SKILL|Skinning 140| |R|Blood Elf| |Z|Silvermoon City|     |N|Go to Silvermoon City. (72.45, 85.39)|
h Silvermoon City          |SKILL|Skinning 151| |R|Blood Elf| |Z|Silvermoon City| |T| |N|Set Heartstone to Silvermoon City. We will need to get back here later. (79.48, 58.21)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Blood Elf| |Z|Silvermoon City| |T| |N|Train Journeyman Skinner from Tyn. (84.95, 79.33)|

R Ghostlands            |SKILL|Skinning 140|      |R|Blood Elf| |Z|Ghostlands| |N|Go to Ghostlands. (48.32, 12.70)|
N Level Skinning to 140 |LVLTOSKILL|Skinning 140| |R|Blood Elf| |N|Skinn any Beast in Ghostlands.|
]]

---------------------------
--    Skinning 75-130    --
--        Undead         --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 10 |LVL|10|  |R|Undead| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

R Brill |SKILL|Skinning 140| |R|Undead| |Z|Tirisfal Glades| |N|Go to Brill. (60.73, 52.51)|
h Brill |SKILL|Skinning 180| |R|Undead| |Z|Tirisfal Glades| |N|Set Heartstone to Brill. We will need to get back here later. (60.87, 51.51)|

B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |R|Undead| |Z|Tirisfal Glades| |N|Train Journeyman Skinner from Rand Rhobart. (65.59, 60.03)|

R Silverpine Forest     |SKILL|Skinning 140|      |R|Undead| |Z|Silverpine Forest| |N|Go to Silverpine Forest. (66.94, 6.82)|
N Level Skinning to 140 |LVLTOSKILL|Skinning 140| |R|Undead| |N|Skinn any Beast in Silverpine Forest.|
]]

-----------------------------------
--       Skinning 130-180        --
-- Orc, Troll, Tauren and Goblin --
-----------------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 28 |LVL|28| |R|Orc, Troll, Tauren, Goblin| |N|You will need to be level 28+ since the beasts we need to skinn will be from level 27-30.|

H Valley of Honor      |SKILL|Skinning 180|      |U|6948|          |R|Orc, Troll, Tauren, Goblin| |N|Back to Orgrimmar.|
B Train Expert Skinner |TRAINSKILL|Skinning 225| |Z|Orgrimmar| |T| |R|Orc, Troll, Tauren, Goblin| |N|Train Expert Skinner from Thuwd. (61.15, 54.64)|

R Stonetalon Mountains  |SKILL|Skinning 180|      |Z|Stonetalon Mountains| |R|Orc, Troll, Tauren, Goblin| |N|Go to Stonetalon Mountains. (50, 50)|
N Level Skinning to 150 |LVLTOSKILL|Skinning 150| |Z|Stonetalon Mountains| |R|Orc, Troll, Tauren, Goblin| |N|Skinn any Beast in Stonetalon Mountains.|
N Level Skinning to 180 |LVLTOSKILL|Skinning 180| |Z|Stonetalon Mountains| |R|Orc, Troll, Tauren, Goblin| |N|Skinn any Beast in Stonetalon Mountains. A good spot is just a little South East from Sludgewerks. There is Wyvern in this area. (55.64, 46.06)|
]]

---------------------------
--    Skinning 130-180   --
--   Blood Elf, Undead   --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 20 |LVL|20| |R|Blood Elf, Undead| |N|You will need to be level 20+ since the beasts we need to skinn will be from level 20-25.|

H Brill           |SKILL|Skinning 180| |R|Undead| |U|6948| |N|Back to Brill.|
H Silvermoon City |SKILL|Skinning 180| |Z|Silvermoon City| |T| |U|6948|      |R|Blood Elf| |N|Back to Silvermoon City.|
F Undercity       |SKILL|Skinning 180| |Z|Silvermoon City| |T| |R|Blood Elf| |N|Use the Orb of Translocation at Sunfury Spire in Silvermoon City. (49.50, 14.76)|
R Brill           |SKILL|Skinning 180| |Z|Tirisfal Glades|     |R|Blood Elf| |N|Go to Brill. (60.73, 52.51)|
h Brill           |SKILL|Skinning 180| |Z|Tirisfal Glades|     |R|Blood Elf| |N|Set Heartstone to Brill. We will need to get back here later. (60.87, 51.51)|

B Train Expert Skinner |TRAINSKILL|Skinning 225| |Z|Tirisfal Glades| |R|Blood Elf, Undead| |N|Train Expert Skinner from Rand Rhobart. (65.59, 60.03)|

R Hillsbrad Foothills   |SKILL|Skinning 180|      |Z|Hillsbrad Foothills| |R|Blood Elf, Undead| |N|Go to Hillsbrad Foothills. (50, 50)|
N Level Skinning to 180 |LVLTOSKILL|Skinning 180| |R|Blood Elf, Undead| |N|Skinn any Beast in Hillsbrad Foothills.|

H Brill     |SKILL|Skinning 180| |R|Blood Elf, Undead| |U|6948| |N|Back to Brill.|
R Orgrimmar |Z|Tirisfal Glades|  |R|Blood Elf, Undead| |N|Take the Zeppelin to Orgrimmar. (60.70, 58.75)|
]]

end -- Players under level 30

---------------------------
-- Players over level 30 --
--    Skinning 1-180     --
---------------------------
GuideInfo = GuideInfo .. [[
R Orgrimmar                |Z|Orgrimmar| |N|Go to Orgrimmar. (50, 50)|
h Valley of Honor          |Z|Orgrimmar| |T|   |N|Set Heartstone to Valley of Honor in Orgrimmar. (70.51, 49.18)|

B Train Apprentice Skinner |TRAINSKILL|Skinning 75| |Z|Orgrimmar| |T| |N|Train Apprentice Skinner from Thuwd. (61.15, 54.64)|
B Buy a Skinning Knife     |LOOT|7005|              |Z|Orgrimmar| |T| |N|Buy from Tamar. (60.33, 54.30)|

R Durotar              |SKILL|Skinning 75|      |Z|Durotar| |N|Go to Durotar. (45.55, 12.27)|
N Level Skinning to 75 |LVLTOSKILL|Skinning 75| |Z|Durotar| |N|Skinn any Beast in Durotar. A good spot is right outside Orgrimmar. There is Swine in this area and there is 2 Swine farms. They are marked on the map. (48.70, 15.94) (42.82, 15.23)|

N Reach Level 10 |LVL|10| |N|You will need to be level 10+ since the beasts we need to skinn will be from level 10-20.|

H Valley of Honor |SKILL|Skinning 140| |U|6948| |N|Back to Orgrimmar.|
B Train Journeyman Skinner |TRAINSKILL|Skinning 150| |Z|Orgrimmar| |T| |N|Train Journeyman Skinner from Thuwd. (61.15, 54.64)|

R Azshara               |SKILL|Skinning 140|      |Z|Azshara| |N|Go to Azshara. (26.73, 78.02)|
N Level Skinning to 140 |LVLTOSKILL|Skinning 140| |Z|Azshara| |N|Skinn any Beast in Azshara. A good spot is marked on the map. (46.28, 17.12)|

N Reach Level 28 |LVL|28| |N|You will need to be level 28+ since the beasts we need to skinn will be from level 27-30.|

H Valley of Honor      |SKILL|Skinning 180|      |U|6948|          |N|Back to Orgrimmar.|
B Train Expert Skinner |TRAINSKILL|Skinning 225| |Z|Orgrimmar| |T| |N|Train Expert Skinner from Thuwd. (61.15, 54.64)|

R Stonetalon Mountains  |SKILL|Skinning 180|      |Z|Stonetalon Mountains| |N|Go to Stonetalon Mountains. (50, 50)|
N Level Skinning to 150 |LVLTOSKILL|Skinning 150| |Z|Stonetalon Mountains| |N|Skinn any Beast in Stonetalon Mountains.|
N Level Skinning to 180 |LVLTOSKILL|Skinning 180| |Z|Stonetalon Mountains| |N|Skinn any Beast in Stonetalon Mountains. A good spot is just a little South East from Sludgewerks. There is Wyvern in this area. (55.64, 46.06)|
]]

---------------------------
--   Skinning 180-300    --
---------------------------
GuideInfo = GuideInfo .. [[
N Reach Level 32 |LVL|32| |N|You will need to be level 32+ since the beasts we need to skinn will be from level 30-35.|

R Ratchet               |SKILL|Skinning 220|      |Z|Northern Barrens| |N|Go to Ratchet. (67.44, 72.09)|
b Booty Bay             |SKILL|Skinning 220|      |Z|Northern Barrens| |N|Bote to Booty Bay. (70.16, 73.28)|
N Level Skinning to 220 |LVLTOSKILL|Skinning 220| |Z|The Cape of Stranglethorn| |N|Skinn any Beast in The Cape of Stranglethorn. A good spot is marked on the map. There is Gorillas in that area and lots of them. (51.21, 54.55)|

N Reach Level 42 |LVL|42| |N|You will need to be level 42+ since the beasts we need to skinn will be from level 40-45.|

H Valley of Honor       |SKILL|Skinning 260|      |U|6948|          |N|Back to Orgrimmar.|
B Train Artisan Skinner |TRAINSKILL|Skinning 300| |Z|Orgrimmar| |T| |N|Train Artisan Skinner from Thuwd. (61.15, 54.64)|

b Tirisfal Glades       |SKILL|Skinning 260|      |Z|Orgrimmar| |T|       |N|Take the Zeppelin. (50.28, 56.61)|
R Eastern Plaguelands   |SKILL|Skinning 260|      |Z|Eastern Plaguelands| |N|Go to Eastern Plaguelands. Just follow the road East. (8.07, 66.20)|
N Level Skinning to 260 |LVLTOSKILL|Skinning 260| |Z|Eastern Plaguelands| |N|Skinn any Beast in Eastern Plaguelands. A good spot is marked on the map. There is Plaguebat in that area. (40.2, 73.4)|

N Reach Level 52 |LVL|52| |N|You will need to be level 52+ since the beasts we need to skinn will be from level 50-55.|

H Valley of Honor       |SKILL|Skinning 300|      |U|6948|         |N|Back to Orgrimmar.|
R Winterspring          |SKILL|Skinning 300|      |Z|Winterspring| |N|Go to Winterspring. (50, 50)|
N Level Skinning to 300 |LVLTOSKILL|Skinning 300| |Z|Winterspring| |N|Skinn Saber Cats in Winterspring northern part. (52.46, 22.31)|
]]

---------------------------
--   Skinning 300-375    --
---------------------------
GuideInfo = GuideInfo .. [[
H Valley of Honor      |SKILL|Skinning 375|      |U|6948|          |N|Back to Orgrimmar.|
B Train Master Skinner |TRAINSKILL|Skinning 375| |Z|Orgrimmar| |T| |N|Train Master Skinner from Thuwd. (61.15, 54.64)|

N Reach level 58       |SKILL|Mining 310| |LVL|58|          |N|You can't go to Outlands when under level 58.|
R Blasted Lands        |SKILL|Mining 375| |Z|Orgrimmar| |T| |N|Take the portal in Orgrimmar. (47, 62)|
R The Stair of Destiny |SKILL|Mining 375| |Z|Blasted Lands| |N|Go through The Dark Portal.(54.98, 54.02)|

F Thrallmar            |SKILL|Mining 350| |Z|Hellfire Peninsula| |N|Go to Thrallmar. Use the flight point. (87.35, 48.14)|

N Level Skinning to 310 |LVLTOSKILL|Skinning 310| |Z|Hellfire Peninsula| |N|Skinn Helboars in Hellfire Peninsula. (52.46, 22.31)|
]]

---------------------------
--   Skinning 375-450    --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Grand Master Skinner |TRAINSKILL|Skinning 450| |Z|Orgrimmar| |T| |N|Train Grand Master Skinner from Thuwd. (61.15, 54.64)|

]]

---------------------------
--   Skinning 450-525    --
---------------------------
GuideInfo = GuideInfo .. [[
B Train Illustrious Grand Master Skinner |TRAINSKILL|Skinning 525| |Z|Orgrimmar| |T| |N|Train Illustrious Grand Master Skinner from Thuwd. (61.15, 54.64)|

N Congratulation!!!!!!!!!!!!!!!!            |N|You have reached skill 525 in Skinning. Thank you for using the this guide|
]]

return GuideInfo
end)

------------------------------------------------------------------------------------
-- More detailed info can be found here:
-- http://github.com/tekkub/TourGuide/blob/docs/writing_guides.markdown
------------------------------------------------------------------------------------
-- Headlines and Objective icons
------------------------------------------------------------------------------------
-- A QuestName |QID|12593| ---------- Accept quest
-- C QuestName |QID|8325| ----------- Kill stuff (?)
-- T QuestName |N|note| |QID|12593| - Turnin quest
-- b Stormwind City ----------------- Boat to Stormwind City
-- f Stormwind City ----------------- Get flight point
-- F Ironforge ---------------------- Fly to Ironforge
-- h Falconwing Square -------------- Set hearth loc to Falconwing Square
-- H Falconwing Square -------------- Use hearth to go to loc Falconwing Square
-- R Dawning Lane ------------------- Go to Dawning Lane
-- N Kill any cats you come across -- Note entry
-- B [Suntouched Special Reserve]---- Buy something
-- U Orb of Returning |U|24335| ----- Use item
-- K Nightsaber --------------------- Kill stuff entry(?)
--'
------------------------------------------------------------------------------------
-- Sub objectives
------------------------------------------------------------------------------------
-- |N|Somethins is wrong here| ---------------- Note: Note shown when mouse over objective frame
-- |N|Somtehins is wrong here (34.43, 53.23)| - Note: Same as abow, just with a cordinate that will be send to TomTom or Cartographer
-- |QID|458| ---------------------------------- Quest ID: Used with A, C, T Headlines to tell witch quest it is.
-- |O| ---------------------------------------- Optional: Tells that this quest is optional
-- |L|1234| ----------------------------------- Loot Item ID: Complete when you loot an item
-- |L|1234 10| -------------------------------- Loot Item ID: Same as abowe, just that it will first complete when there have been looted 10 of the item
-- |U|1234| ----------------------------------- Use Item ID: Pops up a button that you can use to use the specifik item
-- |PRE|Quest Name| |O| ----------------------- Prerequsite: Prerequsite quest that need to be done before showing. NOTE: must be optional as well
-- |C|Priest,..| ------------------------------ Class Limit: Objective is limited to one or more classes. multiclass is splited with a ","
--    Classes: Death Knight, Druid, Hunter, Mage, Paladin, Priest, Rogue, Shaman, Warlock, Warrior
-- |R|Human,..| ------------------------------- Race Limit: Objective is limited to one or more races. multirace is splited with a ","
--    Alliance Races: Human, Dwarf, Night Elf, Gnome, Draenei, Worgen
--    Horde Races: Orc, Undead, Tauren, Troll, Blood Elf, Goblin
-- |Z|Darnassus| ------------------------------ Zone: Used to specifi another zone is the objective is on another zone
-- |Q|Quest Name| |QO|Some Mob slain: 10/10| -- Sub-objective: must match the quest log text EXACTLY. Completes when a sub-objective of the quest matches the QO tag. Both values must be specified.
-- |T| ---------------------------------------- Town: Signifies that an objective takes place in a "town". Will only change background color of queue
--'
------------------------------------------------------------------------------------
-- Added functions (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- |CURRENCY|id amount| ---------------- Completes when you have the needed amount of currency.
--    Known id: 61  - Dalaran Jewelcrafting Token
--              81  - Dalaran Cooking Award
--              241 - Champion's Seal
--              361 - Illustrious Jewelcrafter's Token
--              390 - Conquest Points
--              391 - Tol Barad Commendation
--              392 - Honor Points
--              395 - Justice Points
--              396 - Valor Points
--              402 - Chef's Award
-- |H|The Commons| --------------------- Completes if Heartstone is set to that location
--    To be sure it's the right binding location, first bind to that location and check the system message
--    If you already are bind to that location, then you can use the slash command: /heartloc to get the location
-- |LEARNITEM|Filet of Redgill| -------- Completes when you learned to create that item
--    This tag is also used for Auto Learn From Trainer in the option panel.
-- |LOOT|1234 20| ---------------------- Same as |L| but with a corrected bug + it will add an counter to show how far you are in the progress.
-- |LOOT|1234 20, 5678 15, ...| -------- Same as |LOOT| but it will now check for more than just 1 item and all items is listed in the little window over the objective frame.
--    The max number of items to be listed is 6
--    This tag is also used for Auto Buy From Merchant in the option panel.
-- |LVL|43| ---------------------------- Level requirement: Complete when a level exact or higher that specified.
-- |LVLTOSKILL|Fishing 2| -------------- Same as |SKILL| but cant add an second Skillname. It will also add a counter to show how far you are.
-- |MAP|MapFileName[, ZoneName[, MinLevel[, MaxLevel]]]| Show an map icon. When clicked, a map will popup. When the map is clicked it will be larger.
--    MapFileName:
--       MapFileName is the file name of the map stored in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder without the .tga file ending
--       MapFileName must be of imagetype tga.
--       The tga dimension must be 512x256.
--       The tga will be clipped in wow so the usable size is 384x256 left aligned.
--       A tga example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       A Photoshop example can be found in "Interface\AddOns\TourGuide-Tradeskill\Maps" folder.
--       This site have maps you can use: http://www.wowhead.com/maps
--       Select what map to use and right click it and then save background image or show background image and then save it.
--    ZoneName: (Optional)
--      ZoneName is the name of the zone, where the map is from.
--      When added, a arrow icon will be shown on the map at the current player position and the direction the player is heading. The arrow will only show if you are in the correct zone.
--    MinLevel: (Optional)
--      MinLevel is the minimum level required to see this map.
--    MaxLevel: (Optional)
--      MaxLevel is the maximum level required to see this map.
--    MinLevel and MaxLevel can be handy if you want to show different maps depending on what level the player are.
-- |SKILL|Fishing 2, ...|--------------- Skillname and Rank: NOTE: case-sensitive. Complete if skill rank is reached.
--    When given a second Skillname and Rank (Rank is optional), then both rank needs to be reached before completing
-- |HAVESKILL|First Aid 200| ----------- Skillname and Rank: NOTE: case-sensitive. Show objective if you have the skill your rank is equal or higher that required.
-- |DONTHAVESKILL|First Aid 200| ------- Skillname and Rank: NOTE: case-sensitive. Show objective if you don't have the skill or your rank is lower that required.
-- |TLOOT|ItemID1 ItemID2 ..., Amount| - Used to get a total amount from 2 - 6 items in a list shown above the objective frame.
--    Completes when a total amount of all 2-6 items together reach the amount added in the TLOOT tag.
--    Mostly used to let the player chose what to buy/get
--    Space is used to separate the itemID's and the comma is used to separate the itemID's from the Amount needed.
-- |TRAINSKILL|Fishing 75| ------------- Skillname and MaxRank: NOTE: case-sensitive. Complete when training a skill. The number must be the max rank that the skill will be after training
--    This tag is also used for Auto Train From Trainer in the option panel.
--'
------------------------------------------------------------------------------------
-- Added slash commands (Only works if Tour Guide - Trade Skill addon is installed)
------------------------------------------------------------------------------------
-- /itemid [Name of item] - Show item id in chat window. Use: open chatbox, type in /itemid and the shift + click on that item to get item id from and press enter.
-- /skillinfo ------------- Show all your skills in chat window. will show all skills both trade skills and non-trade skills
-- /heartloc -------------- Show your current Heartstone binding location